---
data_category: optional
key_path: counts_monthly.aggregated_metrics.code_review_group_monthly_active_users
description: Number of users performing at least one of the code review events
product_section: dev
product_stage: create
product_group: group::code review
product_category:
value_type: number
status: active
milestone: "13.12"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/53553
time_frame: 28d
data_source: redis_hll
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
